## Name

SET DROP TABLE — Remove a table from a Slony-I replication set

## Synopsis

`SET DROP TABLE (options);`

## Description

Drop a table from a replication set.

Note that this action will not drop a candidate primary key created using TABLE ADD KEY.

`ORIGIN = ival`

  Origin node for the set. A future version of slonik might figure out this information by itself.

`ID = ival`

  Unique ID of the table.

This uses schemadocsetdroptable( integer ).

## Example

         SET DROP TABLE (
         ORIGIN = 1,
         ID = 20
         );